/* EPIC Creative Styles */
/*
Colors: #00263E, #9A3324, #8BD3E6
	DarkBlue, Red, LightBlue
font-family: 'Barlow', sans-serif;
font-family: 'Barlow Condensed', sans-serif;
*/

body {
	font-family: 'Barlow', sans-serif;
	/*font-family: 'Barlow Condensed', sans-serif;*/
}

p a {
	color:#9A3324;
}

p a:hover {
	color:#8BD3E6;
	text-decoration:underline;
}

.section_header h2 {
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 700;
	background: #00263E;
	margin-bottom: 15px;
	font-size: 22px;
}

h3 {
	font-family: 'Barlow Condensed', sans-serif;
	color:#9A3324;
	font-weight: 700;
	font-size: 18px;
}

h4 {
	font-family: 'Barlow Condensed', sans-serif;
	color:#9A3324;
	font-weight: 700;
}

.logo_container{
	width:20%!important;
	z-index:100;
}
#et-secondary-menu{
	border-bottom:1px solid #e2e2e2;
	float: right;
	width: 70%;
}
#et-secondary-nav {
	float:right;
	margin-right: 15px;
}
#et-secondary-nav li{
	margin-right: 30px;
}
#et-secondary-nav li a{
	color:#595959;
	font-size:15px;
}
#et-secondary-nav li:after{
	display:none;
}
#et-top-navigation{
	width: 80%!important;
	background: none!important;
}
#top-menu-nav{
	margin: 40px 0;
}
#top-menu{
	float:right;
}
#top-menu li {
	margin:0;
}
#top-menu > li > a {
	font-weight: 800;
	padding: 13px 8px!important;
}
#top-menu li:after{
	display:none;
}
#top-menu li:last-child{
	margin-right:0!important;
}
#top-menu a:hover, #top-menu-nav > ul > li.current_page_item > a:hover{ color:#FFF!important; }

#main-footer{
	background:#F4F5F6;
}
#footer-bottom{
	background:none;
}
#footer-info{
	text-align: center;
	border-top: none!important;
	font-size:16px!important;
	color: #737373;
}

.et_pb_toggle_item{
	padding:0;
}
.et_pb_accordion .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, .et_pb_accordion .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title, .et_pb_accordion.et_pb_text_align_left .et_pb_toggle_title, .et_pb_accordion.et_pb_text_align_left h5.et_pb_toggle_title, .et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title, .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title{
	padding:20px 70px 20px 20px!important;
}
.et_pb_toggle_title:before{
	margin-right:20px;
}
.et_pb_toggle_content{
	padding:20px;
}


/* Mobile Styles */
@media (max-width: 980px){
	.logo_container{
		width:200px!important;
		margin:0;
	}
	.logo_container img {
		margin: -25px 0 0;
	}
	#et-top-navigation{
		width: 100%!important;
    		position: absolute;
    		right: 0;
    		bottom: 0;
    		height: 50%!important;
	}
	.mobile_menu_bar:before {
		font-size:50px;
	}
	.et_mobile_menu{
    		top: 109px;
    		padding: 0;
	}
	#main-footer .et_pb_column{
		margin-bottom:0;
	}
	#main-footer .et_pb_column > .et_pb_row{
		margin: 0;
		width: 100%;
	}
	#footer-info{
		text-align:center!important;
	}
	ul.et_pb_social_media_follow{
		display:flex;
		justify-content:center;
	}
}